package com.clx.performance.service.settle;

public interface SettlementMqService {

    void settlementDetailAdd(Integer settlementOwnerDetailId, Integer settlementDriverDetailId);

    void invoiceTypeSync(String childNo, Integer invoiceType);

}
